## GtkDataboxRegions GtkDataboxRegions — A GtkDataboxGraph used for displaying xxyy-values (x1, x2, y1 and y2 values) as oblongs from x1 to y1, x2 to y2. |

## Types and Values

| GtkDataboxRegions
| GtkDataboxRegionsClass

## Includes

    #include <gtkdatabox_regions.h>

## Description

GtkDataboxRegions is a GtkDataboxGraph class for displaying xxyy-values as oblongs.

## Functions

## Types and Values

### GtkDataboxRegions

    typedef struct _GtkDataboxRegions GtkDataboxRegions;

GtkDataboxRegions is a GtkDataboxGraph class for displaying xxyy-values as oblongs.

`see_also` : GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers, GtkDataboxBars, GtkDataboxOffsetBars

### GtkDataboxRegionsClass

    typedef struct _GtkDataboxRegionsClass GtkDataboxRegionsClass;

The object class of GtkDataboxRegions.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers, GtkDataboxRegions